import { connect } from 'herculex';

const app = getApp();
Component(connect({})({
  data: {
    indicatorDots: true,
    autoplay: true,
    interval: 5,
    circular: true,
    imgSrcPrefix: app.globalData.imgSrcPrefix,
  },
  props: {
    componentData: {},
    showFirst: true,
  },
  didMount() {
  },
  methods: {
  },
}));
